Subject: [bug#56149] [maintenance PATCH 1/2] talks: Add JRES 2022 tutorial.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 22 Jun 2022 20:13:49 +0200

Zimoun,

Wow.  I'm curious if anyone *didn't* experience this as an 
unscheduled MUA stress test :-)

I could open it and reply in mu4e, but it took a very long time. 
Saving the mail did not result in a ‘git am’-able patch, although 
that might be unrelated.

Mumi also takes a very long time to render it, but manages, and 
bugs.gnu timed out the first time I tried it.  I won't link to 
either.

Fun!

Anyway, applied as 70d972ea83778990f1c0f1701d6a6dada242c2b7 et al.

Thanks,

T G-R